O MyWorkDrive recebeu um aviso da Cloudflare de que os agentes do Argo Tunnel anteriores a 5.5.2020 não serão mais suportados a partir de 20 de março. Isso exige que todos os clientes MWD executem no mínimo o MWD Server 5.4.3.2 ou superior. A Cloudflare é necessária para abrir documentos do MyWorkDrive no Office online e também é usada por clientes que executam em *.myworkdrive.net (Cloud Web Connector).

Os servidores MyWorkDrive executando a versão 5.4.3.1 e inferior são afetados por esse requisito e não poderão se conectar aos túneis da Cloudflare até que sejam atualizados após 20 de março.

É urgente que os clientes atualizem seus servidores MyWorkDrive para, no mínimo, a versão 5.4.3 ou 6.0.1 mais recente (recomendado) assim que possível.

Baixe todas as versões aqui. A atualização leva apenas alguns minutos. Não é mais necessário reiniciar os servidores MWD durante a atualização. O guia de suporte de atualização está disponível aqui.

 

Como sempre, nossas atualizações são fornecidas gratuitamente aos clientes atualmente licenciados. Se você precisar de assistência para planejar ou executar sua atualização, entre em contato conosco e teremos prazer em ajudá-lo.